You have questions and can't find another subforum to ask? Go here
#420509 by caglion
Tue Oct 24, 2017 9:50 am
Hi, I have 3 psp 1000 units, 2 with 3.71 M33-2 and 1 with 5.50 GEN-D3 and when i try installinf the official firmware and error pops up. dosnt matter if its from a umd game or the memory stick. trying to install 6.61 firmware. Also, i don't own a magic stick if its necessary. please help! thanks
Advertising
#420556 by caglion
Fri Oct 27, 2017 1:03 pm
ok on the m33-2 trying to install update from memory card or from a umd game just after you hit accept an error pops up stating that memory or game umd cannot be read. 80010005

the hen one bricked.. dunno what happened after I enabled and disabled the version.txt it seems it bricked. I have a pandora battery but my magic stick got lost 10 years ago
#420576 by fate6
Sun Oct 29, 2017 4:51 pm
The stick is easy enough to make on PC but the issue here is the GEN one has its version.txt in flash set to 9.99 iirc and the 3.71 ones might have an upgrade bug but I don't remember what 3.XX firmware had it.

There are fixes for both these but I don't remember them but google should have them somewhere.
Fix for the GEN one is to edit the txt in flash to say 5.50 so you can update iirc.

Who is online

Users browsing this forum: No registered users and 1 guest